---
title: DOMRectReadOnly.bottom
slug: Web/API/DOMRectReadOnly/bottom
tags:
  - API
  - DOM
  - DOMRect
  - DOMRectReadOnly
  - Experimental
  - Expérimental(2)
  - Geometry
  - Property
  - Reference
  - Référence(2)
  - bottom
---
<p>{{APIRef("DOM")}}{{ SeeCompatTable() }}</p>

<p>The <code><strong>bottom</strong></code> read-only property of the <strong><code>DOMRectReadOnly</code></strong> interface returns the bottom coordinate value of the <code>DOMRect.</code> (Has the same value as <code>y + height</code>, or <code>y</code> if <code>height</code> is negative.)</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">var recBottom = DOMRect.bottom;</pre>

<h3 id="Value">Value</h3>

<p>A double.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Geometry Interfaces', '#dom-domrectreadonly-bottom', 'bottom')}}</td>
   <td>{{Spec2('Geometry Interfaces')}}</td>
   <td>Latest spec version is an ED.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.DOMRectReadOnly.bottom")}}</p>
</div>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("DOMRect")}}</li>
</ul>
